@media screen {
    /* MOBILE */
    main{clear:left;width:100%;margin:0 auto;padding:0;height:auto;overflow:auto;} 
    .titleContainer{padding:100px 0;text-align:center;background-image:url('/design/image/striped.png');}
    .mainLead{margin:0 auto;font-size:15px;line-height:180%;padding:10px 30px;color:#fff;text-align:center;}
    .mainContainer{background-color:#fff;padding:60px 0;} 
    .mainContent{} 
    article{padding:0 20px 50px 20px;}
    article .lead{margin:30px auto 0 auto;font-size:15px;font-weight:bold;line-height: 180%}
    article .text{margin:30px auto 0 auto;font-size:14px;line-height: 150%}
    article .date{}
    article .imageContainer{}
    article .imageContainer img{margin:30px auto 0 auto;}
    article .imageContainer .caption{}
    
    .listContent{padding:20px 0 60px 0;overflow:auto;} 
    .articleBox{float:left;width:100%;padding:20px;min-height:260px;border:1px solid #fff;border-radius:20px;cursor:pointer;}
    .articleBox:HOVER{background-color:#eee;border-color:#ddd;}
    .articleBox .title{padding-bottom:20px;font-size:21px;text-align:center;}
    .articleBox .lead{padding-bottom:20px;font-size:14px;line-height:150%;}
     
    .relatedContainer{background-image: url('/design/image/ffffff090.png');text-align:center;padding:60px 0;}
    .relatedContainer p{font-size:36px;font-weight:bold;}
    
    .messageSuccess{margin:20px;padding:10px;border:1px solid #00d24f;border-radius:5px;background-color:#a7e9c0;text-align:center;font-size:13px;font-weight:bold;font-style:italic;}
    .messageAlert{margin:20px;padding:10px;border:1px solid #d2bf00;border-radius:5px;background-color:#f6f2cc;text-align:center;font-size:13px;font-weight:bold;font-style:italic;}
    .messageError{margin:20px;padding:10px;border:1px solid #c2330e;border-radius:5px;background-color:#f3d6cf;text-align:center;font-size:13px;font-weight:bold;font-style:italic;}
    
    form{width:100%;margin:0 auto;overflow:auto;}
    .formBlock{width:100%;padding:20px;overflow:auto;}
    h2{margin-bottom:10px;padding:10px 0;font-size:19px;font-weight:bold;border-bottom:1px solid #d9d9d9}
    .formRow{padding-top:15px;}
    .formRow p{font-size:15px;font-weight:bold;padding-bottom:5px;}
    .formRow p.missing{color:#c2330e;}
    .formRow p span{font-weight:normal;}
    .formRow p.info{font-size:15px;font-weight:normal;padding-bottom:5px;}
    .formRow p.extra{font-size:13px;font-weight:normal;padding-bottom:5px;color:#999;}
    .formRow input{margin:5px 0;width:100%;height:40px;border:2px solid #ccc;border-radius:5px;padding:0 10px;font-size:15px;background-color:#fff;}
    .formRow input.missing{border-color:#c2330e;}
    .formRow textarea{margin:5px 0;width:100%;height:100px;border:2px solid #ccc;border-radius:5px;padding:10px 15px;font-size:15px;background-color:#fff;}
    .formRow textarea.missing{border-color:#c2330e;}
    .formRow select{max-width:100%;margin:5px 0;height:40px;border:2px solid #ccc;border-radius:5px;padding:0 15px;font-size:15px;}
    .formRow select.missing{border-color:#c2330e;}
    .formRow .checkbox {display: none;}
    .formRow .checkbox + label {margin:5px 0 0 0;border: 2px solid #ccc;height:40px;padding:6px 15px;border-radius: 5px;display: inline-block;position: relative;}
    .formRow .checkbox:checked + label {background-color:#008dd2;border:2px solid #ccc;color:#fff;}
    .formSubmit{clear:both;padding:20px 25px;overflow:auto;}
    .agreeRow{padding-top:20px;border-top:1px solid #d9d9d9;vertical-align:middle;}
    .agreeRow .checkbox {display: none;}
    .agreeRow .checkbox + label {z-index:10;margin:5px 0 5px 0;border: 2px solid #ccc;padding:10px;border-radius: 12px;display: inline-block;position: relative;}
    .agreeRow .checkbox:checked + label {background-color:#d9241c;border:2px solid #ccc;color:#fff;}
    .agreeRow p{position:relative;top:-28px;padding-left:40px;font-size:13px;}
    .submitRow{padding-top:0px;text-align:center;}
    .submitRow button{padding:10px 20px;font-size:15px;font-weight:bold;cursor:pointer;}
    .submitRow button:HOVER{color:#fff;}
    .submitRow button img{position:relative;top:2px;margin:0 5px 0 0;display:inline;}

    
    
    button{margin:20px 10px 0 10px;}
    button a{color:#fff;}
    button a:HOVER{color:#fff;}
    
}

@media screen and (min-width: 768px) {
    /* TABLET */
    .articleBox{width:50%;}
    .formBlock{float:left;width:50%;padding:20px;overflow:auto;}
    
}

@media screen and (min-width: 1360px) {
    /* DESKTOP */
    .mainContent{max-width:1360px;margin:0 auto;}
    .mainLead{max-width:1360px;}
    article .imageContainer img{max-width:75%;}
    .listContent{max-width:1360px;margin:0 auto;}
    .articleBox{width:33.33%;}
    .formBlock{float:left;width:50%;padding:20px;overflow:auto;}
}


